{
	"name": "table/external/clickup/prf/group.json",
	"hash": "ff838fae45c793bda5ea5bc1d8edd5d7",
	"group": [
		{
			"table_name": "person-employee",
			"group": "common/"
		},
		{
			"table_name": "product_work-actual",
			"group": "product/"
		},
		{
			"table_name": "product",
			"group": "product/"
		}
	]
}
